# The contents of this file are subject to the Netscape Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/NPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is mozilla.org code.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 1998 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): 
#   -    David Bellot    (bellot@loria.fr) traduction and 
#   -			 coordination of the french version
#
#   -    Olivier Bailly  (obailly@liberate.com) traduction
#   -    Eric Therond    (rither@online.fr) traduction
#   -	 Jean-Claude Ben (?@?) traduction
#
#   - Send bugs, reports or suggestions to David Bellot bellot@loria.fr
#
okCmdLabel = OK
cancelCmdLabel = Annuler
removeCmdLabel = Effacer
logonsSavedTab = Connections enregistr\u00e9es
logonsNotSavedTab = Connections non enregistr\u00e9es
formsNotPreviewedTab = Etats non encore visualis\u00e9s
formsNotSavedTab = Etats  non encore enregistr\u00e9s
logonsSaved = Informations sur la connection qui viennent d'\u00eatre sauv\u00e9es
logonsNotSaved = Sites pour lesquels les informations de connection ne seront pas sauv\u00e9es
formsNotPreviewed = Etats qui ne seront pas visualis\u00e9s avant d'\u00eatre pr\u00e9-remplis
formsNotSaved = Etats qui ne seront pas sauv\u00e9s
siteUsername = Site:Nom d'utilisateur
